/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/assets/custom-styles/general-custom-styles.php haar_edge_design_styles function */
body, .edgtf-content { background-color: #041933;}

/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php haar_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(4, 25, 51, 1)!important;}

/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php haar_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(4, 25, 51, 0.8);}

/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 95px;}

/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(4, 25, 51, 1);}

/* generated in /home/cirugiam/public_html/cristianmontes.cl/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

